Fixed the MUST set ACTIVE_PLATFORM to be required IFF the current working directory...
authorlhauch <lhauch@6f19259b-4bc3-4df7-8a09-765794883524>
Fri, 7 Jul 2006 07:00:32 +0000 (07:00 +0000)
committerlhauch <lhauch@6f19259b-4bc3-4df7-8a09-765794883524>
Fri, 7 Jul 2006 07:00:32 +0000 (07:00 +0000)
commit73da4c040f2136e99cdbccbfa4c72512e1c81a8d
tree96ceff8a6e4cd9b8ade5ed69c0aab2cd09cfb9ff
parentc1d69edb83905019839ef4158354207fa6dcebe7
Fixed the MUST set ACTIVE_PLATFORM to be required IFF the current working directory does not contain one or more FPD files.

git-svn-id: https://edk2.svn.sourceforge.net/svnroot/edk2/trunk/edk2@818 6f19259b-4bc3-4df7-8a09-765794883524
ReleaseNotes.txt